﻿
/*Code brought over from tickets and passess CSS file*/



.two-full-columns:after {
    content: "";
    display: table;
    clear: both;
}

.two-full-columns + .newsletter {
    margin-top: 0;
}

.two-full-columns .white-left {
    position: relative;
    width: 72%;
    float: left;
    background: #fff;
}

    .two-full-columns .white-left .inner-area {
        min-width: 856px;
        margin-top: 40px;
        width: 100%;
        float: right;
        
    }

        .two-full-columns .white-left .inner-area div[data-ux-pagebuilder="DropZone"] > div > ul {
            padding: 0;
        }

@media (max-width: 1400px) {
    .two-full-columns .white-left .inner-area {
        min-width: 0;
    }
}

@media (max-width: 800px) {
    .two-full-columns .white-left .inner-area {
        float: none;
    }
}

.two-full-columns .white-left .inner-area .content-region {
    padding-right: 44px;
    color: #000;
}

    .two-full-columns .white-left .inner-area .content-region a {
        text-decoration: underline;
        color: #106eb9;
    }

        .two-full-columns .white-left .inner-area .content-region a:hover {
            text-decoration: none;
        }

    .two-full-columns .white-left .inner-area .content-region h2 {
        margin-top: 0;
        font-family: "Open Sans", sans-serif;
        color: #106eb9;
    }

    .two-full-columns .white-left .inner-area .content-region ul {
        padding-left: 33px;
    }

        .two-full-columns .white-left .inner-area .content-region ul > li {
            position: relative;
            margin-bottom: 10px;
            list-style-type: none;
        }

            .two-full-columns .white-left .inner-area .content-region ul > li:before {
                content: ' ';
                position: absolute;
                top: 9px;
                left: -22px;
                width: 6px;
                height: 6px;
                background: url(/img/chrome/list-bullet.png) no-repeat 0 0;
            }

.two-full-columns .grey-right {
    position: relative;
    width: 28%;
    float: right;
    background: #f0f0f0;
}

    .two-full-columns .grey-right .inner-area {
        min-width: 284px;
        margin-top: 40px;
        width: 100%;
        float: left;
    }

        .two-full-columns .grey-right .inner-area div[data-ux-pagebuilder="DropZone"] > div > ul {
            padding: 0;
        }

@media (max-width: 1400px) {
    .two-full-columns .grey-right .inner-area {
        min-width: 0;
    }
}

@media (max-width: 800px) {
    .two-full-columns .grey-right .inner-area {
        float: none;
        margin-top: 0;
    }
}

.two-full-columns .grey-right .inner-area .content-region {
    padding-left: 44px;
}

    .two-full-columns .grey-right .inner-area .content-region ul {
        padding-left: 20px;
        margin: 10px 0;
    }

        .two-full-columns .grey-right .inner-area .content-region ul li {
            list-style-type: none;
            margin-bottom: 13px;
        }

            .two-full-columns .grey-right .inner-area .content-region ul li:before {
                background: none;
            }

            .two-full-columns .grey-right .inner-area .content-region ul li a {
                font-family: "Open Sans", sans-serif;
                font-size: 17.5px;
                font-weight: bold;
                color: #4D4D4D;
                position: relative;
                display: inline-block;
                text-decoration: none;
            }

                .two-full-columns .grey-right .inner-area .content-region ul li a:hover {
                    color: #106eb9;
                }

                .two-full-columns .grey-right .inner-area .content-region ul li a:after {
                    position: absolute;
                    top: 1px;
                    left: -18px;
                    font-size: 21px;
                    content: '\f105';
                    font-family: "FontAwesome";
                    color: #106eb9;
                }

                .two-full-columns .grey-right .inner-area .content-region ul li a.btn-dark-blue {
                    color: #fff;
                }

                    .two-full-columns .grey-right .inner-area .content-region ul li a.btn-dark-blue:after {
                        content: "";
                    }

            .two-full-columns .grey-right .inner-area .content-region ul li.active a {
                color: #106eb9;
            }

@media (max-width: 800px) {
    .two-full-columns .grey-right .inner-area .content-region ul {
        padding-left: 0;
    }

        .two-full-columns .grey-right .inner-area .content-region ul li {
            margin-bottom: 8px;
        }

            .two-full-columns .grey-right .inner-area .content-region ul li a {
                font-size: 14.5px;
            }
}

.two-full-columns .grey-right .inner-area .content-region [data-ux-pagebuilder="Column"] > ul {
    padding: 0;
}

.two-full-columns .grey-right .inner-area .btn-dark-blue {
    margin-bottom: 20px;
    width: 78%;
    display: block;
    font-size: 17px;
    padding-right: 35px;
}

    .two-full-columns .grey-right .inner-area .btn-dark-blue:first-child {
        margin-top: 6px;
    }

@media (max-width: 865px) {
    .two-full-columns .grey-right .inner-area .btn-dark-blue {
        font-size: 16px;
    }

        .two-full-columns .grey-right .inner-area .btn-dark-blue:first-child {
            margin-top: 0;
        }
}

@media (max-width: 800px) {
    .two-full-columns .white-left {
        float: none;
        width: 100%;
    }

        .two-full-columns .white-left .inner-area .content-region {
            width: 90%;
            margin: 0 auto;
            padding: 0;
        }

    .two-full-columns .grey-right {
        float: none;
        width: 100%;
        box-shadow: 0 0 8px 1px #C2C2C2;
        padding: 28px 0 15px;
        margin-top: 28px;
        margin-bottom: 31px;
    }

        .two-full-columns .grey-right .inner-area .content-region {
            width: 90%;
            margin: 0 auto;
            padding: 0 0 0 10px;
            box-sizing: border-box;
        }

            .two-full-columns .grey-right .inner-area .content-region .btn-grey-l {
                width: 216px;
            }
}







.card-item {
    position: relative;
    padding-right: 30%;
}

@media (max-width: 800px) {
    .card-item {
        padding-right: 38%;
    }
}

@media (max-width: 480px) {
    .card-item {
        padding-right: 0;
    }

        .card-item p {
            padding-right: 130px;
        }
}

.card-item .card {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 205px;
}

@media (max-width: 800px) {
    .card-item .card {
        width: 150px;
    }
}

@media (max-width: 480px) {
    .card-item .card {
        width: 110px;
        top: 10px;
    }
}







.faq-item {
    box-shadow: 0 0 5px 0 #909090;
    border-radius: 2px;
    background: #F4F4F4;
    margin-bottom: 22px;
    padding: 12px 20px 16px;
}

    .faq-item .faq {
        position: relative;
        cursor: pointer;
    }

        .faq-item .faq.open .control {
            -moz-transform: rotateZ(-90deg);
            -ms-transform: rotateZ(-90deg);
            -o-transform: rotateZ(-90deg);
            -webkit-transform: rotateZ(-90deg);
            transform: rotateZ(-90deg);
        }

            .faq-item .faq.open .control:before {
                opacity: 0;
            }

    .faq-item .control {
        position: absolute;
        top: 50%;
        margin-top: -15px;
        right: 0;
        height: 36px;
        width: 36px;
        background: #06417e;
        border-radius: 50%;
        -moz-transition: transform 0.3s ease-in-out;
        -o-transition: transform 0.3s ease-in-out;
        -webkit-transition: -webkit-transform 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out;
    }

        .faq-item .control:before {
            width: 20px;
            height: 4px;
            content: ' ';
            position: absolute;
            top: 16px;
            right: 8px;
            background: #fff;
            -moz-transition: opacity 0.3s ease-in-out;
            -o-transition: opacity 0.3s ease-in-out;
            -webkit-transition: opacity 0.3s ease-in-out;
            transition: opacity 0.3s ease-in-out;
        }

        .faq-item .control:after {
            width: 4px;
            height: 20px;
            content: ' ';
            position: absolute;
            top: 8px;
            left: 16px;
            background: #fff;
        }

    .faq-item h3 {
        margin: 0;
        font-weight: 800;
        font-family: "Open Sans", sans-serif;
        color: #303030;
        padding-right: 90px;
    }

@media (max-width: 800px) {
    .faq-item h3 {
        font-size: 20px;
        padding-right: 45px;
    }
}

.faq-item .faq-drop {
    display: none;
    padding-top: 18px;
    line-height: 30px;
}

.IE8 .faq-item .faq.open .control:before, .IE9 .faq-item .faq.open .control:before {
    opacity: 1;
    display: block;
}

.IE8 .faq-item .faq.open .control:after, .IE9 .faq-item .faq.open .control:after {
    opacity: 0;
    display: none;
}


